@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#UwWzPrR, #Uz10qxb, #zn4dt3N, #nEuXw8, #lZWi6KOWJ, #pzMWBekCJbr, #chLMCLt, #q7vwOw1i, #fsBlMZU, #zDaPhpTz, #psXc0xl8o, #SLbAXX, #fmPryIf, #Fc98snQKG, #S8k8C9, #b8WcRDZ, #lCrP9C5c0FA, #URzNe8wNu94, #tpZ1WXeX9bH, #x3ELF8K, #HagtPdVmTk, #b4Uun2, #hhHAkrhy, #wJREcRuKVu, #STkVMfgd3, #qF8wd0Ui, #IUZe2nUcV, #U1WUWwXF6, #whMIVm4I2M3, #ok2vXmSd, #ZcdSA1Z, #iQtyAji, #iTAnlG, #GnM0ggg9p6l, #ewSa64, #VKMshy, #k1yyWFzi0f, #A4XVRi, #ilvDZ4Z, #vRXNP5pQ, #VHAUMf, #urwNQPC, #KrzkgP, #y2GUkHN9DBv, #nepbAxXbes9, #MHabhwPNcWI, #g4ywwa, #FCw7FfY, #Hw0f0x, #szIi611RuAK, #tcu50vz4j, #mzwfJwpB, #chJi4K, #DldRKeU6Rt, #TftAgz, #ELhB8Mkr, #o4aVSnYc, #lXpvEddE, #Yn2gOm, #ip05rDLc1, #qP28Yn, #WfvRrArIB, #ROf1sV, #KH8MeWu, #OkKEhV, #X1TpLaWpRU, #mcVXvU, #q778U2is2S, #X0e7oBbde, #yAm3ZE, #bKK0AqMOC, #uDKsFsbde, #MkaIjjZ, #sosm9hMlqt, #uZRy1Spf, #kEprPy3bku4, #MhKpyW, #fSLYH5rJ, #xg1o3WBW, #lUIo3D, #ebXr2OWBUSs, #S68z6f, #YY5SDMY9, #zeD4fCZAQf, #wTiKB0BCl, #UhDM6YrFnc, #UFFvv7N, #FidSqy2dI5R, #CBcYIWD, #zt1MY5PU, #jtHZ0Cqy, #VZ4fbQaHjd, #kpegh9b, #ciJQJ3, #FybCQTz, #LIZ0FjbqAbB, #QHa0VuMkcEI, #H4ass1TE, #UBPNobu, #GUWi8l, #AWMzLN3H, #dV21DxJLYI, #MPzmmWH1U, #iI6Fde8qoi, #DbB5cnNyV, #B3zTbogyfP, #Eoaw8XdCtom, #fqiw5x, #aIYhsIrk, #PYxdF1j, #gCojeT9hv3, #OULJ2Pf5KW, #arsaL59UB, #BdliKdB, #BwFcKTe, #PFLe2gqsm, #Lx58b4mcAIi, #FGObIDaDkW, #gATf0I, #Ax2otp57ao, #dCIDbdWOOj5, #PRiMWA, #bvpSXU2X, #gOvu7J, #pl03BG, #iXwr7S4R4, #LMZvSScPx, #qDznuOmeGyf, #FmP7q5, #jK1bVucMS6, #kii8JuV0d6h, #WRrwaYv, #vgtN0u, #nr4YAr, #fKC7CF1jtTy, #n3WGr1i3o, #rC5lusRO, #TvOTAbSCB, #Glw8cW8aI, #u02iqaEeq0, #TuqzR0hC, #VLURSRt, #E6ggVB3BYh, #pggeEL, #P51xe6B9aF, #BKUkxu, #xZZrU6hx, #hCItLB25O4O, #PjMZIBA, #pNTZ00, #YkxRkt, #fhpLA3, #GqlutipS6C, #oSUVURG3, #KrqGFsY, #BbFNwNcz, #j2W5k0), :is(#UwWzPrR, #Uz10qxb, #zn4dt3N, #nEuXw8, #lZWi6KOWJ, #pzMWBekCJbr, #chLMCLt, #q7vwOw1i, #fsBlMZU, #zDaPhpTz, #psXc0xl8o, #SLbAXX, #fmPryIf, #Fc98snQKG, #S8k8C9, #b8WcRDZ, #lCrP9C5c0FA, #URzNe8wNu94, #tpZ1WXeX9bH, #x3ELF8K, #HagtPdVmTk, #b4Uun2, #hhHAkrhy, #wJREcRuKVu, #STkVMfgd3, #qF8wd0Ui, #IUZe2nUcV, #U1WUWwXF6, #whMIVm4I2M3, #ok2vXmSd, #ZcdSA1Z, #iQtyAji, #iTAnlG, #GnM0ggg9p6l, #ewSa64, #VKMshy, #k1yyWFzi0f, #A4XVRi, #ilvDZ4Z, #vRXNP5pQ, #VHAUMf, #urwNQPC, #KrzkgP, #y2GUkHN9DBv, #nepbAxXbes9, #MHabhwPNcWI, #g4ywwa, #FCw7FfY, #Hw0f0x, #szIi611RuAK, #tcu50vz4j, #mzwfJwpB, #chJi4K, #DldRKeU6Rt, #TftAgz, #ELhB8Mkr, #o4aVSnYc, #lXpvEddE, #Yn2gOm, #ip05rDLc1, #qP28Yn, #WfvRrArIB, #ROf1sV, #KH8MeWu, #OkKEhV, #X1TpLaWpRU, #mcVXvU, #q778U2is2S, #X0e7oBbde, #yAm3ZE, #bKK0AqMOC, #uDKsFsbde, #MkaIjjZ, #sosm9hMlqt, #uZRy1Spf, #kEprPy3bku4, #MhKpyW, #fSLYH5rJ, #xg1o3WBW, #lUIo3D, #ebXr2OWBUSs, #S68z6f, #YY5SDMY9, #zeD4fCZAQf, #wTiKB0BCl, #UhDM6YrFnc, #UFFvv7N, #FidSqy2dI5R, #CBcYIWD, #zt1MY5PU, #jtHZ0Cqy, #VZ4fbQaHjd, #kpegh9b, #ciJQJ3, #FybCQTz, #LIZ0FjbqAbB, #QHa0VuMkcEI, #H4ass1TE, #UBPNobu, #GUWi8l, #AWMzLN3H, #dV21DxJLYI, #MPzmmWH1U, #iI6Fde8qoi, #DbB5cnNyV, #B3zTbogyfP, #Eoaw8XdCtom, #fqiw5x, #aIYhsIrk, #PYxdF1j, #gCojeT9hv3, #OULJ2Pf5KW, #arsaL59UB, #BdliKdB, #BwFcKTe, #PFLe2gqsm, #Lx58b4mcAIi, #FGObIDaDkW, #gATf0I, #Ax2otp57ao, #dCIDbdWOOj5, #PRiMWA, #bvpSXU2X, #gOvu7J, #pl03BG, #iXwr7S4R4, #LMZvSScPx, #qDznuOmeGyf, #FmP7q5, #jK1bVucMS6, #kii8JuV0d6h, #WRrwaYv, #vgtN0u, #nr4YAr, #fKC7CF1jtTy, #n3WGr1i3o, #rC5lusRO, #TvOTAbSCB, #Glw8cW8aI, #u02iqaEeq0, #TuqzR0hC, #VLURSRt, #E6ggVB3BYh, #pggeEL, #P51xe6B9aF, #BKUkxu, #xZZrU6hx, #hCItLB25O4O, #PjMZIBA, #pNTZ00, #YkxRkt, #fhpLA3, #GqlutipS6C, #oSUVURG3, #KrqGFsY, #BbFNwNcz, #j2W5k0) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.UwWzPrR:before {
  content: "\e900";
}
.Uz10qxb:before {
  content: "\e901";
}
.zn4dt3N:before {
  content: "\e902";
}
.nEuXw8:before {
  content: "\e903";
}
.lZWi6KOWJ:before {
  content: "\e904";
}
.pzMWBekCJbr:before {
  content: "\e905";
}
.chLMCLt:before {
  content: "\e906";
}
.q7vwOw1i:before {
  content: "\e907";
}
.fsBlMZU:before {
  content: "\e908";
}
.zDaPhpTz:before {
  content: "\e909";
}
.psXc0xl8o:before {
  content: "\e90a";
}
.SLbAXX:before {
  content: "\e90b";
}
.fmPryIf:before {
  content: "\e90c";
}
.Fc98snQKG:before {
  content: "\e90d";
}
.S8k8C9:before {
  content: "\e90e";
}
.b8WcRDZ:before {
  content: "\e90f";
}
.lCrP9C5c0FA:before {
  content: "\e910";
}
.URzNe8wNu94:before {
  content: "\e911";
}
.tpZ1WXeX9bH:before {
  content: "\e912";
}
.x3ELF8K:before {
  content: "\e913";
}
.HagtPdVmTk:before {
  content: "\e914";
}
.b4Uun2:before {
  content: "\e915";
}
.hhHAkrhy:before {
  content: "\e916";
}
.wJREcRuKVu:before {
  content: "\e917";
}
.STkVMfgd3:before {
  content: "\e918";
}
.qF8wd0Ui:before {
  content: "\e919";
}
.IUZe2nUcV:before {
  content: "\e91a";
}
.U1WUWwXF6:before {
  content: "\e91b";
}
.whMIVm4I2M3:before {
  content: "\e91c";
}
.ok2vXmSd:before {
  content: "\e91d";
}
.ZcdSA1Z:before {
  content: "\e91e";
}
.iQtyAji:before {
  content: "\e91f";
}
.iTAnlG:before {
  content: "\e920";
}
.GnM0ggg9p6l:before {
  content: "\e921";
}
.ewSa64:before {
  content: "\e922";
}
.VKMshy:before {
  content: "\e923";
}
.k1yyWFzi0f:before {
  content: "\e924";
}
.A4XVRi:before {
  content: "\e925";
}
.ilvDZ4Z:before {
  content: "\e926";
}
.vRXNP5pQ:before {
  content: "\e927";
}
.VHAUMf:before {
  content: "\e928";
}
.urwNQPC:before {
  content: "\e929";
}
.KrzkgP:before {
  content: "\e92a";
}
.y2GUkHN9DBv:before {
  content: "\e92b";
}
.nepbAxXbes9:before {
  content: "\e92c";
}
.MHabhwPNcWI:before {
  content: "\e92d";
}
.g4ywwa:before {
  content: "\e92e";
}
.FCw7FfY:before {
  content: "\e92f";
}
.Hw0f0x:before {
  content: "\e930";
}
.szIi611RuAK:before {
  content: "\e931";
}
.tcu50vz4j:before {
  content: "\e932";
}
.mzwfJwpB:before {
  content: "\e933";
}
.chJi4K:before {
  content: "\e934";
}
.DldRKeU6Rt:before {
  content: "\e935";
}
.TftAgz:before {
  content: "\e936";
}
.ELhB8Mkr:before {
  content: "\e937";
}
.o4aVSnYc:before {
  content: "\e938";
}
.lXpvEddE:before {
  content: "\e939";
}
.Yn2gOm:before {
  content: "\e93a";
}
.ip05rDLc1:before {
  content: "\e93b";
}
.qP28Yn:before {
  content: "\e93c";
}
.WfvRrArIB:before {
  content: "\e93d";
}
.ROf1sV:before {
  content: "\e93e";
}
.KH8MeWu:before {
  content: "\e93f";
}
.OkKEhV:before {
  content: "\e940";
}
.X1TpLaWpRU:before {
  content: "\e941";
}
.mcVXvU:before {
  content: "\e942";
}
.q778U2is2S:before {
  content: "\e943";
}
.X0e7oBbde:before {
  content: "\e944";
}
.yAm3ZE:before {
  content: "\e945";
}
.bKK0AqMOC:before {
  content: "\e946";
}
.uDKsFsbde:before {
  content: "\e947";
}
.MkaIjjZ:before {
  content: "\e948";
}
.sosm9hMlqt:before {
  content: "\e949";
}
.uZRy1Spf:before {
  content: "\e94a";
}
.kEprPy3bku4:before {
  content: "\e94b";
}
.MhKpyW:before {
  content: "\e94c";
}
.fSLYH5rJ:before {
  content: "\e94d";
}
.xg1o3WBW:before {
  content: "\e94e";
}
.lUIo3D:before {
  content: "\e94f";
}
.ebXr2OWBUSs:before {
  content: "\e950";
}
.S68z6f:before {
  content: "\e951";
}
.YY5SDMY9:before {
  content: "\e952";
}
.zeD4fCZAQf:before {
  content: "\e953";
}
.wTiKB0BCl:before {
  content: "\e954";
}
.UhDM6YrFnc:before {
  content: "\e955";
}
.UFFvv7N:before {
  content: "\e956";
}
.FidSqy2dI5R:before {
  content: "\e957";
}
.CBcYIWD:before {
  content: "\e958";
}
.zt1MY5PU:before {
  content: "\e959";
}
.jtHZ0Cqy:before {
  content: "\e95a";
}
.VZ4fbQaHjd:before {
  content: "\e95b";
}
.kpegh9b:before {
  content: "\e95c";
}
.ciJQJ3:before {
  content: "\e95d";
}
.FybCQTz:before {
  content: "\e95e";
}
.LIZ0FjbqAbB:before {
  content: "\e95f";
}
.QHa0VuMkcEI:before {
  content: "\e960";
}
.H4ass1TE:before {
  content: "\e961";
}
.UBPNobu:before {
  content: "\e962";
}
.GUWi8l:before {
  content: "\e963";
}
.AWMzLN3H:before {
  content: "\e964";
}
.dV21DxJLYI:before {
  content: "\e965";
}
.MPzmmWH1U:before {
  content: "\e966";
}
.iI6Fde8qoi:before {
  content: "\e967";
}
.DbB5cnNyV:before {
  content: "\e968";
}
.B3zTbogyfP:before {
  content: "\e969";
}
.Eoaw8XdCtom:before {
  content: "\e96a";
}
.fqiw5x:before {
  content: "\e96b";
}
.aIYhsIrk:before {
  content: "\e96c";
}
.PYxdF1j:before {
  content: "\e96d";
}
.gCojeT9hv3:before {
  content: "\e96e";
}
.OULJ2Pf5KW:before {
  content: "\e96f";
}
.arsaL59UB:before {
  content: "\e970";
}
.BdliKdB:before {
  content: "\e971";
}
.BwFcKTe:before {
  content: "\e972";
}
.PFLe2gqsm:before {
  content: "\e973";
}
.Lx58b4mcAIi:before {
  content: "\e974";
}
.FGObIDaDkW:before {
  content: "\e975";
}
.gATf0I:before {
  content: "\e976";
}
.Ax2otp57ao:before {
  content: "\e977";
}
.dCIDbdWOOj5:before {
  content: "\e978";
}
.PRiMWA:before {
  content: "\e979";
}
.bvpSXU2X:before {
  content: "\e97a";
}
.gOvu7J:before {
  content: "\e97b";
}
.pl03BG:before {
  content: "\e97c";
}
.iXwr7S4R4:before {
  content: "\e97d";
}
.LMZvSScPx:before {
  content: "\e97e";
}
.qDznuOmeGyf:before {
  content: "\e97f";
}
.FmP7q5:before {
  content: "\e980";
}
.jK1bVucMS6:before {
  content: "\e981";
}
.kii8JuV0d6h:before {
  content: "\e982";
}
.WRrwaYv:before {
  content: "\e983";
}
.vgtN0u:before {
  content: "\e984";
}
.nr4YAr:before {
  content: "\e985";
}
.fKC7CF1jtTy:before {
  content: "\e986";
}
.n3WGr1i3o:before {
  content: "\e987";
}
.rC5lusRO:before {
  content: "\e988";
}
.TvOTAbSCB:before {
  content: "\e989";
}
.Glw8cW8aI:before {
  content: "\e98a";
}
.u02iqaEeq0:before {
  content: "\e98b";
}
.TuqzR0hC:before {
  content: "\e98c";
}
.VLURSRt:before {
  content: "\e98d";
}
.E6ggVB3BYh:before {
  content: "\e98e";
}
.pggeEL:before {
  content: "\e98f";
}
.P51xe6B9aF:before {
  content: "\e990";
}
.BKUkxu:before {
  content: "\e991";
}
.xZZrU6hx:before {
  content: "\e992";
}
.hCItLB25O4O:before {
  content: "\e993";
}
.PjMZIBA:before {
  content: "\e994";
}
.pNTZ00:before {
  content: "\e995";
}
.YkxRkt:before {
  content: "\e996";
}
.fhpLA3:before {
  content: "\e997";
}
.GqlutipS6C:before {
  content: "\e998";
}
.oSUVURG3:before {
  content: "\e999";
}
.KrqGFsY:before {
  content: "\e99a";
}
.BbFNwNcz:before {
  content: "\e99b";
}
.j2W5k0:before {
  content: "\e99c";
}
